Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1744 - nmh and Emacs MH-E incompatible
Summary: nmh and Emacs MH-E incompatible
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nmh
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 18:59 UTC by cbennett
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-31 21:49:35 UTC


Attachments (Terms of Use)

Description cbennett 1999-03-24 18:59:48 UTC
Hi Guys -

  Nice bug system!  I do all of my mail handling with
Emacs MH-E.  Upon installing a vanilla RHL 5.1 or 5.2,
mh-e can't find MH.  Why?  Because it was moved without
updating the /usr/share/emacs/20.3/lisp/mail/mh-utils.el.

  Please provide symlinks to work around this issue.

Thanks,
ccb

Comment 1 Preston Brown 1999-03-31 21:49:59 UTC
this should be fixed in emacs-20.3-11 and later (fixed to look for nmh
in the proper locations).


Note You need to log in before you can comment on or make changes to this bug.